@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+KR:wght@300;400&display=swap');

html, body {
  height: 100%;
  width: 100%;
  min-width: 320px;
  min-height: 568px;
  overflow: auto;
}

#main_wrap {
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0 auto;
}

#main_wrap h1 {
  position: absolute;
  top: 40px;
  left: 40px;
  z-index: 99;
}

#main_wrap .all_menu_btn {
  position: absolute;
  top: 5%;
  right: 50px;
  width: 33px;
  height: 28px;
  border: 0;
  background: url(../img/menu_btn.svg) no-repeat left top;
  cursor: pointer;
  z-index: 99;
}

/* 260316_메인 new */
#main_wrap .main_con {
  width: calc(100% - 32px);
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 99;
  transform: translate(-50%, -50%);
  margin-top: 47px;
}
.main-login-box {
  background: rgba(192, 192, 192, 0.44);
  border-radius: 21px;
  padding: 21px 24px 29px 23px;
}
.main-login-box li {
  margin-bottom: 17px;
}
.main-login-box li .main_input{
    background: transparent;
    display: block;
    width: 100%;
    margin-top: 10px;
    color: #fff;
    padding-bottom: 11px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.18);
    outline: none;
    font-size: 0.88rem;
}
.main-login-box li .main_input::placeholder{
  color: #fff;
  font-size: 0.88rem;
  font-weight: 500;
}

.auto-check{
    font-size: 0.88rem;
    color: #fff;
    display: flex;
    align-items: center;
    gap: 7px;
}
.auto-check input[type=checkbox]{
    margin: 0;
    width: 15px;
    height: 15px;
    border: none;
    outline: none;
}

.main-login-btn{
  border: none;
  display: block;
  background: #460A19;
  color: #fff;
  font-size: 0.88rem;
  border-radius: 23px;
  width: 100%;
  margin-top: 14px;
  padding: 14px 0;
}

.quick-btn{
    display: flex;
    gap: 8px;
    margin-top: 18px;
    flex-wrap: wrap;
}
.quick-btn a{
    flex: 1;
    color: #fff;
    min-width: calc(50% - 8px);
    background: rgba(192, 192, 192, 0.44);
    text-align: center;
    border-radius: 30px;
    height: 46px;
    font-size: 0.88rem;
    line-height: 46px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
}
.main-text{
  margin-top: 22px;
  color: #fff;
  text-align: center;
  font-size: 0.88rem;
  line-height: 20px;
}
/* 260316_메인 new */

#main_wrap .main_con .txt {
  line-height: 34px;
  font-size: 28px;
  font-weight: 600;
  color: #fff;
  margin-bottom: 4%;
  margin-top: 47px;
}

 a.btn_st1 {
  display: block;
  text-align: center;
  width: 122px;
  line-height: 46px;
  height: 46px;
  font-size: 14px;
  color: #fff;
  background: #431C60;
  border-radius: 3px;
}

a.btn_st2 {
 display: inline-block;
 text-align: center;
 width: 46%;
 line-height: 46px;
 height: 46px;
 font-size: 14px;
 color: #fff;
 background: rgba(39, 38, 46, 0.8);
 border-radius: 3px;
}



#main_wrap .main_con .weather {
	width: 100%;
  margin: 4% 0;
}

#main_wrap .main_con .weather .weather_txt {
	width: 50%;
  line-height: 24px;
  font-size: 14px;
  font-weight: 300;
  color: #fff;
	text-align: left;
  margin-bottom: 8px;
}

#main_wrap .main_con .weather .weather_info {
	width: 50%;
  text-align: right;
}

#main_wrap .main_con .weather .weather_info .temp {
	line-height: 24px;
  font-size: 12px;
  color: #ddd;
  text-align: left;
  margin: 0 8px;
}

#main_wrap .main_visual {
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
}

#main_wrap .main_visual {
  overflow: hidden;
}

#main_wrap .main_visual .img_inner {
  width: 100%;
  height: 100%;
  position: relative;
}
#main_wrap .main_visual .img_inner::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.42);
  z-index: 1;
}

#main_wrap .main_visual .img_box {
  display: block;
  position: relative;
  overflow: hidden;
  height: 100%;
}

#main_wrap .main_visual .img_box .visual {
  display: block;
  position: relative;
  height: 100%;
  background-size: cover;
  background-position: center;
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: -webkit-transform 4s;
  transition: -webkit-transform 4s;
  transition: transform 4s;
  transition: transform 4s, -webkit-transform 4s;
}

#main_wrap .main_visual .img_box .visual:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  min-width: 1280px;
  height: 100%;
  /*background: rgba(0, 0, 0, 0.2) url("../images/branch/bg_main_gradient.png") left top no-repeat;*/
  z-index: 1;
}

#main_wrap .main_visual.swiper-container-horizontal .swiper-slide-active .visual {
  -webkit-transform: scale(1.04);
  transform: scale(1.04);
}

#main_wrap .main_visual.swiper-container-horizontal .swiper-slide-active .visual_txt {
  opacity: 1;
  -webkit-transform: translateY(-20px);
  transform: translateY(-20px);
}

/* #main_wrap .box_global_view.active .swiper-slide-active .bg_visual {-webkit-transform: scale(1.04); transform:scale(1.04); } */

/* 768px 이하 모바일 */
@media (max-width:768px) {
  #main_wrap h1 {
    top: 24px;
    left: 20px;
  }

  #main_wrap .all_menu_btn {
    top: 24px;
    right: 20px;
    width: 26px;
    height: 19px;
    background-size: cover;
  }

  #main_wrap .weather .weather_txt {
    line-height: 22px;
    font-size: 15px;
    margin-bottom: 0;
  }

  #main_wrap .weather .weather_info .temp {
    font-size: 18px;
  }

  #main_wrap .weather .weather_info .weather_ico {
    display: inline-block;
    width: 30px;
  }

  #main_wrap .weather .weather_info .weather_ico img {
    width: 100%;
  }

}

/* 480px 이하 모바일 */
@media (max-width:480px) {}

/* 360px 이하 모바일 */
@media (max-width:360px) {}
